# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kbackgammon
  ${CMAKE_SOURCE_DIR}/kbackgammon/engines
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kbgnextgen (static) #######################

tde_add_library( kbgnextgen STATIC_PIC AUTOMOC
  SOURCES kbgng.cpp kbgplayer.cpp kbggame.cpp
)
